<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_TrosV" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImeTrosV" Naslov="Tro{ok" Formula="" Sirina="25" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Vazi_Od" Naslov="Datum_va`i od" Formula="" Sirina="8" DaliSuma="N" KojTip="D"  Kod="" OpcKol="N" />
		<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N"  Kod="" OpcKol="N" />
		
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
	